@media print, screen and (min-width: 769px) {
  article {
    margin-bottom: 120px;
    background: url(../../common/image/common/body_parts.svg) 0 420px no-repeat, url(../../common/image/common/body_parts02.svg) 0 1665px no-repeat; }
    article section {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto 120px; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative; }
      article section.headline h2 {
        text-align: center;
        font-size: 2.25em;
        letter-spacing: 0.15em;
        margin-bottom: 30px; }
      article section.headline figure img {
        display: block;
        margin: 0 auto 15px;
        width: 210px;
        border-radius: 50%; }
      article section.headline figure figcaption {
        text-align: center; }
    article section.section01,
    article section.section03 {
      margin-bottom: 208px; }
    article section.section01 > div,
    article section.section03 > div {
      position: relative;
      margin-bottom: 30px; }
      article section.section01 > div img,
      article section.section03 > div img {
        width: 100%;
        max-width: 785px;
        position: absolute;
        z-index: 0;
        right: 0;
        top: 0; }
      article section.section01 > div > div,
      article section.section03 > div > div {
        position: relative;
        width: 45%;
        top: 90px; }
        article section.section01 > div > div h3,
        article section.section03 > div > div h3 {
          font-size: 1.3em;
          font-weight: bold;
          letter-spacing: 0.1em;
          line-height: 1.5em;
          margin-bottom: 10px;
          color: #000;
          padding: 30px;
          background: #c6d56b; }
        article section.section01 > div > div > div,
        article section.section03 > div > div > div {
          padding: 30px;
          background: #fff; }
          article section.section01 > div > div > div p,
          article section.section03 > div > div > div p {
            font-size: 0.9em;
            letter-spacing: 0.05em;
            margin-bottom: 15px; }
          article section.section01 > div > div > div p:last-child,
          article section.section03 > div > div > div p:last-child {
            margin-bottom: 0; }
    article section.section01 > div:after,
    article section.section03 > div:after {
      content: "";
      display: block;
      clear: both; }
    article section.section01:after,
    article section.section03:after {
      content: "";
      display: block;
      clear: both; }
    article section.section02 {
      margin-bottom: 203px; }
      article section.section02 > div {
        position: relative;
        margin-bottom: 30px; }
        article section.section02 > div img {
          width: 100%;
          max-width: 785px;
          position: absolute;
          z-index: 0; }
        article section.section02 > div > div {
          position: relative;
          width: 45%;
          left: 55%;
          top: 60px; }
          article section.section02 > div > div h3 {
            font-size: 1.3em;
            font-weight: bold;
            letter-spacing: 0.1em;
            line-height: 1.5em;
            margin-bottom: 10px;
            color: #000;
            padding: 30px;
            background: #c6d56b; }
          article section.section02 > div > div > div {
            padding: 30px;
            background: #fff; }
            article section.section02 > div > div > div p {
              font-size: 0.9em;
              letter-spacing: 0.05em;
              margin-bottom: 15px; }
            article section.section02 > div > div > div p:last-child {
              margin-bottom: 0; }
            article section.section02 > div > div > div p.annotation {
              font-size: 0.8em;
              letter-spacing: 0;
              line-height: 1.5em;
              margin-bottom: 0; }
    article section.finish {
      margin-bottom: 45px; }
      article section.finish figure {
        margin-bottom: 30px; }
        article section.finish figure img {
          display: block;
          margin: 0 auto 15px;
          width: 120px; }
        article section.finish figure figcaption {
          text-align: center;
          line-height: 1em; }
      article section.finish h4 {
        font-size: 2.2em;
        text-align: center;
        line-height: 1.6em; }
    article section.conversion h5 {
      color: #7966C1;
      font-size: 1.75em;
      font-weight: bold;
      text-align: center;
      line-height: 1.6em;
      margin-bottom: 15px; }
    article section.conversion a {
      display: block;
      width: 80%;
      max-width: 250px;
      height: 45px;
      border-radius: 22.5px;
      margin: 0 auto;
      background: #7966C1;
      font-size: 1.1em;
      font-weight: bold;
      color: #fff;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      text-decoration: none;
      text-align: center;
      line-height: 45px;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
    article section.conversion a:hover {
      opacity: 0.7;
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
      filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }

  aside {
    padding: 60px 0;
    background: #f2f7fa;
    max-width: none;
    width: 100%; }
    aside h3 {
      width: 100%;
      max-width: 1200px;
      font-size: 2em;
      letter-spacing: 0.1em;
      text-align: center;
      margin: 0 auto 30px; }
    aside section.item {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -o-justify-content: center;
      justify-content: center;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap;
      max-width: 1200px;
      width: 90%;
      margin: 0 auto;
      gap: 10%; }
      aside section.item div {
        width: 23%;
        position: relative; }
        aside section.item div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
        aside section.item div img {
          width: 100%;
          position: relative;
          z-index: 0;
          display: block;
          margin-bottom: 30px;
          -webkit-transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -ms-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out; }
        aside section.item div h4 {
          text-align: center;
          font-size: 1.2em;
          margin-bottom: 10px;
          font-weight: bold;
          position: relative; }
        aside section.item div p:nth-of-type(1) {
          font-size: 0.9em;
          text-align: center;
          margin-bottom: 10px;
          line-height: 1.5em; }
        aside section.item div p:nth-of-type(2) {
          display: none; }
      aside section.item div:hover img {
        opacity: 0.75; } }
@media screen and (max-width: 768px) {
  article {
    margin-bottom: 60px;
    background: url(../../common/image/common/body_parts.svg) 0 670px no-repeat, url(../../common/image/common/body_parts02.svg) 0 1957px no-repeat; }
    article section {
      width: 90%;
      margin: 0 auto 60px; }
    article section:last-of-type {
      margin-bottom: 0; }
    article section.headline {
      position: relative; }
      article section.headline h2 {
        text-align: center;
        font-size: 1.5em;
        margin-bottom: 30px; }
      article section.headline figure img {
        display: block;
        margin: 0 auto 15px;
        width: 210px;
        border-radius: 50%; }
      article section.headline figure figcaption {
        text-align: center; }
    article section.section01 > div,
    article section.section02 > div,
    article section.section03 > div {
      position: relative;
      margin-bottom: 30px; }
      article section.section01 > div img,
      article section.section02 > div img,
      article section.section03 > div img {
        width: 100%; }
      article section.section01 > div > div,
      article section.section02 > div > div,
      article section.section03 > div > div {
        width: 100%; }
        article section.section01 > div > div h3,
        article section.section02 > div > div h3,
        article section.section03 > div > div h3 {
          font-size: 1.1em;
          font-weight: bold;
          line-height: 1.5em;
          margin-bottom: 10px;
          color: #000;
          padding: 15px;
          background: #c6d56b; }
        article section.section01 > div > div > div,
        article section.section02 > div > div > div,
        article section.section03 > div > div > div {
          padding: 20px;
          background: #fff; }
          article section.section01 > div > div > div p,
          article section.section02 > div > div > div p,
          article section.section03 > div > div > div p {
            font-size: 0.9em;
            letter-spacing: 0.05em; }
            article section.section01 > div > div > div p br,
            article section.section02 > div > div > div p br,
            article section.section03 > div > div > div p br {
              display: none; }
          article section.section01 > div > div > div p.annotation,
          article section.section02 > div > div > div p.annotation,
          article section.section03 > div > div > div p.annotation {
            font-size: 0.8em; }
    article section.finish {
      margin-bottom: 30px; }
      article section.finish figure {
        margin-bottom: 30px; }
        article section.finish figure img {
          display: block;
          margin: 0 auto 15px;
          width: 120px; }
        article section.finish figure figcaption {
          text-align: center;
          line-height: 1em; }
      article section.finish h4 {
        font-size: 1.5em;
        text-align: center;
        line-height: 1.6em; }
    article section.conversion h5 {
      color: #7966C1;
      font-size: 1.3em;
      font-weight: bold;
      text-align: center;
      line-height: 1.6em;
      margin-bottom: 15px; }
    article section.conversion a {
      display: block;
      width: 80%;
      height: 45px;
      border-radius: 22.5px;
      margin: 0 auto;
      background: #7966C1;
      font-size: 1.1em;
      font-weight: bold;
      color: #fff;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      text-decoration: none;
      text-align: center;
      line-height: 45px;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
    article section.conversion a:hover {
      opacity: 0.7;
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
      filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }

  aside {
    padding: 30px 0;
    background: #f2f7fa;
    max-width: none;
    width: 100%; }
    aside h3 {
      width: 90%;
      font-size: 2em;
      letter-spacing: 0.1em;
      text-align: center;
      margin: 0 auto 30px; }
    aside section.item {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap;
      width: 90%;
      margin: 0 auto;
      gap: 0; }
      aside section.item div {
        width: 45%;
        position: relative; }
        aside section.item div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
        aside section.item div img {
          width: 100%;
          position: relative;
          z-index: 0;
          display: block;
          margin-bottom: 30px;
          -webkit-transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -ms-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out; }
        aside section.item div h4 {
          text-align: center;
          font-size: 1.2em;
          margin-bottom: 10px;
          font-weight: bold;
          position: relative; }
        aside section.item div p:nth-of-type(1) {
          font-size: 0.7em;
          text-align: center;
          margin-bottom: 10px;
          line-height: 1.5em; }
        aside section.item div p:nth-of-type(2) {
          display: none; } }
